Subject: Ticket Assigned - Re: Order confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 05:37:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed Good morning 

Kindly I need your assistance I have chosen the wrong size of one dress. Any possibility to fix it now please , I have chosen 2-3 years ,I need 3-4 years or 4-5 years.
Order number is 6237775119.
Juniors floral embroidered sleeveless dress pink color.
Will be highly appreciated.

Thank you 

> On 1 Nov 2020, at 01:33, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 6237775119
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Kiran Khan, thanks for shopping with us. 
> For your reference, your order number is 6237775119
> Order shipping to
> Kiran Khan
> saudia city west compound , 21231 jeddah 10-15 AB
> Jeddah 
> Mobile: 966 580855924
> Payment Method:
> 
> xxxx xxxx xxxx 2782 
> Kiran Khan
> 
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Textured Outdoor Sneakers
> Color: Black
> Size: 38
> Quantity: 1
> SAR 44
>  
> SPLASH
> Full Length Palazzo Pants with Tie Up Detail
> Color: Black
> Size: 8
> Quantity: 1
> SAR 35
>  
> SPLASH
> Textured Wide Fit Palazzo Pants with Flexi Waist
> Color: Pink
> Size: 8
> Quantity: 1
> SAR 32
>  
> SPLASH
> Floral Printed Sleeveless Jumpsuit with Spread Collar
> Color: Multicolour
> Size: S
> Quantity: 1
> SAR 32
>  
> BABYSHOP
> Juniors Printed Dress with Round Neck and Short Sleeves
> Color: Pink
> Size: 3-4 yrs
> Quantity: 1
> SAR 19
>  
> BABYSHOP
> Iron Man Print Round Neck T-shirt and Pyjama Set
> Color: White
> Size: 7-8 yrs
> Quantity: 1
> SAR 40
>  
> BABYSHOP
> Eligo Embroidered Tunic with Full Length Leggings
> Color: Blue
> Size: 7-8 yrs
> Quantity: 1
> SAR 50
>  
> BABYSHOP
> Juniors Printed Round Neck T-shirt and Solid Pyjama Set
> Color: Yellow
> Size: 4-5 yrs
> Quantity: 1
> SAR 35
>  
> BABYSHOP
> Juniors Floral Embroidered Sleeveless Dress
> Color: Pink
> Size: 2-3 yrs
> Quantity: 1
> SAR 50
> Subtotal:	SAR 337
> Savings:	- SAR 552
> Standard ground shipping: 
> 
> FREE
> 
> Total	SAR 312
> Your order could earn you 29 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1636589